RubyGems Navigation menu

git-smart 0.1.5

Installs some additional 'smart' git commands, like `git smart-pull`.

Gemfile
          gem 'git-smart', '~> 0.1.5'
  
  
  
  
  
  
  

install
          gem install git-smart -v 0.1.5
  
  
  
  
  
  
  

Authors:

  • Glen Maddern

Owners:

Total downloads 34,751

For this version 1,427

Show all versions (11 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.1.10 - January 6, 2011 (293 KB)
  2. 0.1.9 - January 6, 2011 (292 KB)
  3. 0.1.8 - January 6, 2011 (292 KB)
  4. 0.1.7 - January 6, 2011 (292 KB)
  5. 0.1.6 - January 5, 2011 (113 KB)
Show all versions (11 total)

Runtime Dependencies: